<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        <div class="card">
          <div class="card-header">
            <h5 class="card-header-text">Quotes List</h5>
          </div>
          <div class="table-content p-l-20 p-r-20 p-b-20">
            <table class="table table-striped">
              <thead>
                <tr role="row">
                  <th>#ID</th>
                  <th>Name</th>
                  <th>Phone</th>
                  <th>Email</th>
                </tr>
              </thead>

              <tbody>
                <% if @quotes.present? %>
                  <% @quotes.each do |quote| %>
                    <tr>
                      <td><%= quote.id %></td>
                      <td><%= link_to quote.name, staff_quote_path(quote) %></td>
                       <td><%= quote.phone %></td>
                       <td><%= quote.email %></td>
                      <td>
                      </td>
                    </tr>
                  <% end %>
                <% else %>
                  <tr>
                    <td colspan='5' align='center'>No quotes</td>
                  </tr>
                <% end %>
              </tbody>

            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


